#!/bin/sh
echo 'name: cryptocipher
version: 0.3.5
id: cryptocipher-0.3.5-ab30cd5ae51bf0e9cf986f4849cd7623

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability:
homepage: http://github.com/vincenthz/hs-cryptocipher
package-url:
synopsis: Symmetrical Block, Stream and PubKey Ciphers
description: Symmetrical Block, Stream and PubKey Ciphers
category: Cryptography
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Crypto.Cipher.RC4 Crypto.Cipher.AES
                 Crypto.Cipher.AES.Haskell Crypto.Cipher.Blowfish
                 Crypto.Cipher.Camellia Crypto.Cipher.RSA Crypto.Cipher.DSA
                 Crypto.Cipher.DH
hidden-modules: Number.ModArithmetic Number.Serialize
                Number.Generate Number.Basic Number.Polynomial Number.Prime
                Crypto.Cipher.ElGamal
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptocipher-0.3.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/cryptocipher-0.3.5
              /usr/local/lib
hs-libraries: HScryptocipher-0.3.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         cereal-0.3.5.2-8da5f75563e2d51b1a1c36dcc12e31db
         cpu-0.1.1-74491fd5f9866aa69887964902131969
         crypto-api-0.10.2-36778291d1e4a2b74e7bbf1d7d60abe0
         crypto-pubkey-types-0.1.1-d7c2e002ae7f2039d6e528c42957cd9c
         ghc-prim-0.2.0.0-bd29cb1ca1b712d64e00ac9207f87d0a
         primitive-0.4.1-d36feb927f0ff0cb7c02d8a36a08c712
         tagged-0.4.2.1-27a414bcda184d2070702ea38a3e7039
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/cryptocipher-0.3.5/html/cryptocipher.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/cryptocipher-0.3.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
